### Method

# Gimp ConfigWriter data

since: 2.4

#### Declaration [src]

    void
    gimp_config_writer_data (
      GimpConfigWriter* writer,
      gint length,
      const guint8* data
    )

#### Description [src]

Writes data to `writer`.

Available since: 2.4

#### Parameters

`length`

  Type: `gint`

  The size of `data`.

`data`

  Type: An array of `guint8`

  The data to write.

  The length of the array is specified in the `length` argument.
  The data is owned by the caller of the method.